<?xml version="1.0" encoding="UTF-8"?>
<panel>

  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <!--background text -->
    <widget class="text" id="text" auto_size="vertical" />
  </container>

</panel>
